/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "PhotographerbookPlugIn wersja 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer & Michael Kammerlander, Niemcy.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Tworzy i publikuje albumy.";

"DSDPlugInMyLanguage" = "pl";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=pl";